FROM openjdk:8

MAINTAINER chenchunan@139.com

# 创建程序运行和日志目录
RUN mkdir -p /app
RUN mkdir -p /app/logs
WORKDIR /app
# 挂载日志运行目录
VOLUME /app/logs

ADD syslog-serve-1.0.0.jar   syslog-serve.jar
EXPOSE 8089
EXPOSE 514

CMD java -jar  syslog-serve.jar


